## fonts-cesi 1.0

=== debian/changelog ===
fonts-cesi (1.0-2) stable; urgency=medium

  * Initial release for cesi fonts

 -- Packages <zhangshuang@deepin.com>  Thu, 20 Jun 2019 15:41:51 +0800
