=== debian/control ===
Source: fonts-cesi
Section: fonts
Priority: optional
Maintainer: zhangshuang <zhangshuang@deepin.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://www.cesi.cn

Package: fonts-cesi-fs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cesi fonts
 Cesi fonts fs for deepin

Package: fonts-cesi-ht
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cesi fonts
 Cesi fonts ht for deepin

Package: fonts-cesi-kt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cesi fonts
 Cesi fonts kt for deepin

Package: fonts-cesi-ss
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cesi fonts
 Cesi fonts ss for deepin

Package: fonts-cesi-xbs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cesi fonts
 Cesi fonts xbs for deepin
